TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

PowerSeriesRing ( fld^fin R, elt-alg^pol f ) -> ord^pow

### Description

<shortdoc> The power series ring over R in t,which is a root of f </shortdoc>

### Examples

x_F5:= FiniteField(5);; x_F5x:= PolynomialAlgebra(x_F5);; x_f:= x_F5x.1^2+2;; x_PR:= PowerSeriesRing(x_F5,x_f);;

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack